You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-10-13 13:32:37

grefabu
Guest
Registered: 2017-09-22
Posts: 11

Ho update to 9.2/bugfixes

Hi,

how I should update from the initial 9.2 to the 9.2/bugfixes?

I try this way:

0. Download and unzip the 9.2/bugfixes
1. stop apache
2. copy old docroot to a save one
3. sync the 9.2/bugfix to the docroot
4. Look that all owned by apache user
5. start apache

After that I get the message about execute composer in the glpi tree, I tried this, but nothing change.

So I hang the initial 9.2 back in the docroot for working.

Witch is the right way to switch?

Bye

Gregor

-----------------------------------------------------

Operating system: Linux glpi 4.9.0-3-amd64 #1 SMP Debian 4.9.30-2+deb9u5 (2017-09-19) x86_64
PHP 7.0.19-1 apache2handler (Core, PDO, Phar, Reflection, SPL, SimpleXML, Zend OPcache, apache2handler, apc, apcu, bcmath, bz2,
    calendar, ctype, curl, date, dom, exif, fileinfo, filter, ftp, gd, gettext, hash, iconv, imap, json, ldap, libxml, mbstring,
    mcrypt, mysqli, mysqlnd, openssl, pcre, pdo_mysql, posix, readline, session, shmop, sockets, standard, sysvmsg, sysvsem,
    sysvshm, tidy, tokenizer, wddx, xml, xmlreader, xmlrpc, xmlwriter, xsl, zip, zlib)
Setup: max_execution_time="30" memory_limit="128M" post_max_size="8M" safe_mode="" session.save_handler="files"
    upload_max_filesize="64M"
Software: Apache/2.4.25 (Debian) (Apache/2.4.25 (Debian) Server at glpi.peiker-holding.de Port 443)
    Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Ubuntu Chromium/61.0.3163.100 Chrome/61.0.3163.100 Safari/537.36
Server Software: Debian 9.1
    Server Version: 10.1.26-MariaDB-0+deb9u1
    Server SQL Mode:
    Parameters: [email protected]/glpi
    Host info: Localhost via UNIX socket
   
mysqli extension is installed
ctype extension is installed
fileinfo extension is installed
json extension is installed
mbstring extension is installed
zlib extension is installed
curl extension is installed
gd extension is installed
simplexml extension is installed
xml extension is installed
ldap extension is installed
imap extension is installed
Zend OPcache extension is installed
APCu extension is installed
xmlrpc extension is installed
OK/var/www/glpi/config : OK
OK/var/www/glpi/files : OK
OK/var/www/glpi/files/_dumps : OK
OK/var/www/glpi/files/_sessions : OK
OK/var/www/glpi/files/_cron : OK
OK/var/www/glpi/files/_graphs : OK
OK/var/www/glpi/files/_lock : OK
OK/var/www/glpi/files/_plugins : OK
OK/var/www/glpi/files/_tmp : OK
OK/var/www/glpi/files/_rss : OK
OK/var/www/glpi/files/_uploads : OK
OK/var/www/glpi/files/_pictures : OK
OK/var/www/glpi/files/_log : OK


GLPI 9.2
PHP 7.0.19-1 - Apache/2.4.25 - Debian 9.1

Offline

#2 2017-10-13 17:23:37

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,789

Re: Ho update to 9.2/bugfixes

9.2 bugfixes is not a version of work


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB